Bug 1418958 - Build / Tag libssh for RHV 4.1
Summary: Build / Tag libssh for RHV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: libssh
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.0-rc
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 09:27 UTC by Simone Tiraboschi
Modified: 2017-04-25 01:02 UTC (History)
1 user (show)

Fixed In Version: libssh-0.7.1-2.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-04-25 01:02:04 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1072 0 normal SHIPPED_LIVE libssh bug fix and enhancement update 2017-04-18 21:04:01 UTC

Description Simone Tiraboschi 2017-02-03 09:27:16 UTC
Build / Tag libssh for RHV 4.1, required by cockpit


Note You need to log in before you can comment on or make changes to this bug.